@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700&display=swap");

#priceSection03 {
  width: 100%;
  height: 1304px;
  background-color: #ffffff;
  padding-top: 80px;
}

#priceSection03 .price-container {
  display: flex;
  flex-direction: column;
  gap: 60px;
}

#priceSection03 .price-container .qs3-item {
  width: 1300px;
  height: 545px;
  background-color: #f5f8fb;
  padding: 50px 110px 100px 110px;
}

#priceSection03 .price-container .qs3-item h4 {
  font-size: 36px;
  font-weight: 700;
  color: #1a7ba5;
  text-align: center;
  letter-spacing: 4px;
}

#priceSection03 .price-container .qs3-item.ichi h4 {
  margin-bottom: 44px;
}

#priceSection03 .price-container .qs3-item .qs3i-list {
  display: flex;
  flex-direction: row;
  gap: 80px;
  height: 294px;
  margin-bottom: 11px;
}

#priceSection03 .price-container .qs3-item .qs3i-list .qs3il-item {
  width: 500px;
  height: 294px;
  background-color: #fff;
  border-radius: 10px;
  padding: 0 30px;
}

#priceSection03 .price-container .qs3-item .qs3i-list .qs3il-item p.title {
  font-size: 32px;
  font-weight: 700;
  color: #0a4964;
  text-align: center;
  height: 102.5px;
  line-height: 102.5px;
  border-bottom: 1px solid #1a7ba5;
  letter-spacing: 3.2px;
}

#priceSection03 .price-container .qs3-item .qs3i-list .qs3il-item .content {
  display: grid;
  grid-template-columns: 44.74% 55.26%;
  padding-left: 13px;
  padding-right: 21px;
  column-gap: 8px;
  align-items: baseline;
}

#priceSection03 .price-container .qs3-item .qs3i-list .qs3il-item .content .cgrid {
  font-size: 28px;
  font-weight: 600;
  color: #1a7ba5;
  letter-spacing: 2.8px;
}

#priceSection03 .price-container .qs3-item .qs3i-list .qs3il-item .content .cgrid.ni b {
  font-size: 50px;
  font-weight: 700;
  letter-spacing: 5px;
}

#priceSection03 .price-container .qs3-item .qs3i-list .qs3il-item .content .cgrid.san {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

#priceSection03 .price-container .qs3-item .qs3i-list .qs3il-item .content .cgrid.yon b {
  font-size: 40px;
  font-weight: 600;
  letter-spacing: 4px;
}

#priceSection03 .price-container .qs3-item p.note {
  width: 50%;
  float: right;
  text-align: center;
  font-size: 22px;
  font-weight: 500;
  color: #333333;
  letter-spacing: 2.2px;
}

#priceSection03 .price-container .qs3-item.ni h4 {
  margin-bottom: 25px;
}

#priceSection03 .price-container .qs3-item.ni p.sub-h4 {
  font-size: 20px;
  font-weight: 500;
  color: #333333;
  width: 809px;
  margin: 0 auto;
  letter-spacing: 2px;
  margin-bottom: 23px;
}

#priceSection03 .price-container .qs3-item.ni .qs3i-list .qs3il-item .title {
  height: 92.5px;
  line-height: 92.5px;
}

#priceSection03 .price-container .qs3-item.ni .qs3i-list .qs3il-item p.price {
  font-size: 40px;
  font-weight: 700;
  color: #1a7ba5;
  text-align: center;
  margin-bottom: 0;
  margin-bottom: 10px;
  height: 105px;
  line-height: 105px;
  letter-spacing: 4px;
}

#priceSection03 .price-container .qs3-item.ni .qs3i-list .qs3il-item p.sub {
  font-size: 16px;
  font-weight: 500;
  color: #333333;
  margin-bottom: 0;
  letter-spacing: 1.6px;
}

#priceSection03 .price-container .qs3-item.ni .qs3i-list .qs3il-item .qs3ili-list {
  display: grid;
  grid-template-columns: 50% 50%;
  padding-top: 30px;
  padding-left: 15px;
  padding-right: 15px;
  column-gap: 30px;
}

#priceSection03 .price-container .qs3-item.ni .qs3i-list .qs3il-item .qs3ili-list p {
  font-size: 24px;
  font-weight: 600;
  color: #0a4964;
  margin-bottom: 0;
  letter-spacing: 2.4px;
  margin-bottom: 15px;
  font-family: "Poppins", "Noto Sans JP", sans-serif;
  white-space: nowrap;
}

@media (max-width: 1400px) {
  #priceSection03 .price-container {
    width: 900px;
    gap: 30px;
  }

  #priceSection03 .price-container .qs3-item {
    width: 900px;
    padding: 40px 50px 50px 50px;
    height: 420px;
  }

  #priceSection03 .price-container .qs3-item .qs3i-list {
    gap: 50px;
    height: 234px;
  }

  #priceSection03 .price-container .qs3-item .qs3i-list .qs3il-item {
    width: 425px;
  }

  #priceSection03 .price-container .qs3-item.ni .qs3i-list .qs3il-item .title,
  #priceSection03 .price-container .qs3-item .qs3i-list .qs3il-item p.title {
    font-size: 24px;
    height: 80px;
    line-height: 80px;
    letter-spacing: 2.4px;
  }

  #priceSection03 .price-container .qs3-item .qs3i-list .qs3il-item .content .cgrid {
    font-size: 20px;
  }

  #priceSection03 .price-container .qs3-item .qs3i-list .qs3il-item .content .cgrid.ni b {
    font-size: 40px;
  }

  #priceSection03 .price-container .qs3-item .qs3i-list .qs3il-item .content .cgrid.yon b {
    font-size: 30px;
    letter-spacing: 3px;
  }

  #priceSection03 .price-container .qs3-item .qs3i-list .qs3il-item {
    height: 234px;
  }

  #priceSection03 .price-container .qs3-item.ni .qs3i-list .qs3il-item p.price {
    height: 60px;
    line-height: 70px;
  }

  #priceSection03 .price-container .qs3-item.ni {
    height: 517px;
  }

  #priceSection03 .price-container .qs3-item.ni .qs3i-list,
  #priceSection03 .price-container .qs3-item.ni .qs3i-list .qs3il-item {
    height: 285px;
  }

  #priceSection03 .price-container .qs3-item.ni .qs3i-list .qs3il-item .qs3ili-list {
    column-gap: 15px;
    padding-top: 15px;
  }

  #priceSection03 .price-container .qs3-item.ni .qs3i-list .qs3il-item .qs3ili-list p {
    font-size: 16px;
    margin-bottom: 28px;
    letter-spacing: 1.6px;
    font-family: "Poppins", "Noto Sans JP", sans-serif;
  }

  #priceSection03 {
    height: auto;
    padding-bottom: 50px;
  }
}

@media (max-width: 968px) {
  #priceSection03 {
    padding-top: 0;
    height: auto;
  }

  #priceSection03 .price-container {
    width: 375px;
    gap: 29px;
  }

  #priceSection03 .price-container .qs3-item {
    width: 375px;
    padding: 28px 15px 15px 15px;
  }

  #priceSection03 .price-container .qs3-item.ichi h4 {
    font-size: 20px;
    margin-bottom: 16px;
    letter-spacing: 2px;
  }

  #priceSection03 .price-container .qs3-item .qs3i-list {
    flex-direction: column;
    gap: 15px;
    height: 421px;
  }

  #priceSection03 .price-container .qs3-item .qs3i-list .qs3il-item {
    width: 100%;
    padding: 0 24px;
  }

  #priceSection03 .price-container .qs3-item .qs3i-list .qs3il-item p.title {
    font-size: 18px;
    height: 70.72px;
    line-height: 70.72px;
    margin-bottom: 0;
    letter-spacing: 1.8px;
  }

  #priceSection03 .price-container .qs3-item .qs3i-list .qs3il-item .content .cgrid {
    font-size: 16px;
    letter-spacing: 1.6px;
  }

  #priceSection03 .price-container .qs3-item .qs3i-list .qs3il-item .content .cgrid.ni b {
    font-size: 40px;
  }

  #priceSection03 .price-container .qs3-item .qs3i-list .qs3il-item .content .cgrid.yon b {
    font-size: 25px;
  }

  #priceSection03 .price-container .qs3-item p.note {
    font-size: 14px;
    width: 100%;
  }

  #priceSection03 .price-container .qs3-item.ni h4 {
    font-size: 20px;
    letter-spacing: 2px;
  }

  #priceSection03 .price-container .qs3-item.ni p.sub-h4 {
    font-size: 14px;
    width: 100%;
  }

  #priceSection03 .price-container .qs3-item.ni .qs3i-list .qs3il-item .title {
    font-size: 18px;
    letter-spacing: 1.8px;
    height: 63.82px;
    line-height: 63.82px;
  }

  #priceSection03 .price-container .qs3-item.ni .qs3i-list .qs3il-item p.price {
    font-size: 27px;
    height: 75px;
    line-height: 75px;
    margin-bottom: 0;
    letter-spacing: 2.7px;
  }

  #priceSection03 .price-container .qs3-item.ni .qs3i-list {
    height: 421px;
  }

  #priceSection03 .price-container .qs3-item.ni .qs3i-list .qs3il-item .qs3ili-list p {
    font-size: 15px;
    margin-bottom: 10px;
  }

  #priceSection03 .price-container .qs3-item {
    height: auto;
  }

  #priceSection03 .price-container .qs3-item.ni {
    height: auto;
  }
}